\newcommand{\PkgBuilderVersion}{0.11.0}

\renewcommand{\pkgname}{pkgbuilder}
\renewcommand{\pkgver}{\PkgBuilderVersion}

\renewcommand{\builddir}{pkgbuilder-{\pkgver}}
\renewcommand{\tarball}{{\builddir}.tar.gz}

\renewcommand{\SunOSCVS}{Required}
\renewcommand{\SunOSTar}{Required}
\renewcommand{\RHLinuxCVS}{Required}
\renewcommand{\RHLinuxTar}{Required}

\ifInTable
\SoftwareTableEntry{pkgbuilder \PkgBuilderVersion}{Required}{Required}{Required}{Required}
\else% ifInTable
\subsection{{\pkgname} {\pkgver}}
\subsubsection{Description}
\index{pkgbuilder!description}%
\index{3rd Party Packages!pkgbuilder}%

Pkgbuilder is a utility designed to automate the process of building
third party packages.

\subsubsection{Links}
\vspace{0.3cm}
{\centering \begin{tabular}{|c|c|}
\hline
Link Description&
Link\\
\hline
\hline
Home Page&
\parbox{3in}{\raggedright %
http://\linebreak[0]\mbox{ldas-sw.ligo.caltech.edu}/\linebreak[0]\mbox{packages}/\linebreak[0]\mbox{pkgbuilder-{\PkgBuilderVersion}.tar.gz}
}
\\
\hline
Download&
\parbox{3in}{\raggedright %
http://\linebreak[0]\mbox{ldas-sw.ligo.caltech.edu}/\linebreak[0]\mbox{packages}/\linebreak[0]\mbox{pkgbuilder-{\PkgBuilderVersion}.tar.gz}
}
\\
\hline
Mirror&
\\
\hline
LDAS Patch&
\\
\hline
\end{tabular}\par}
\vspace{0.3cm}

\index{pkgbuilder!requirements}%
\MiniSoftwareTable

\index{pkgbuilder!build instructions}%
\StowBuildInstructionsLiteral{%
\begin{quotation}
\vardesc
\noindent
./configure --prefix=\PREFIX\\
make bootstrap
\end{quotation}
}
\fi% ifInTable
